Name: ge-proton8-8
Provider: GloriousEggroll
Maintainer: GloriousEggroll
Channel: stable
File:
- file_name: GE-Proton8-8.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton8-8/GE-Proton8-8.tar.gz
  file_checksum: 19e249e6de898e1aaa4ecdf292651fa7
  file_size: 252576590
  rename: GE-Proton8-8.tar.gz
Post:
- action: rename
  source: GE-Proton8-8
  dest: ge-proton8-8
